package com.iamberry.wechat.core.entity.questionnaire;

import java.io.Serializable;

public class AnswerReuslt implements Serializable {
	/**
	 * 
	 */
	private static final long serialVersionUID = 870777641607682408L;
	private String name;
	private String content;
	private String picture;
	public AnswerReuslt() {
		super();
	}
	
	
	public AnswerReuslt(String name, String content, String picture) {
		super();
		this.name = name;
		this.content = content;
		this.picture = picture;
	}




	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getContent() {
		return content;
	}
	public void setContent(String content) {
		this.content = content;
	}
	public String getPicture() {
		return picture;
	}
	public void setPicture(String picture) {
		this.picture = picture;
	}
	
	
	
	
}
